std::execution::schedule(3)

NAME
std::execution::schedule - std::execution::schedule

Synopsis
   Defined in header <execution>
   execution::sender auto schedule(
       execution::scheduler auto scheduler (since C++26)
   );

Parameters
   scheduler - scheduler on which the start of the task graph is scheduled.

Return value
   Returns a sender describing the start of a task graph on the provided scheduler.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example